/* Styles for main page */
:root {
    --spacing: 1rem;
    --overlay: var(--spacing) calc(var(--spacing) * -3) var(--spacing) var(--spacing);
}
body , html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'IBM Plex Mono';
    font-size: 20px;
}

.log{
    color: dimgray;
    text-decoration: underline;
    text-align: right;
    font-style: italic;
    font-size: 16px;
    line-height: 20px;

}

.punkin{
    margin: var(--overlay);
    padding: var(--overlay);
    background-color:
        #f0c4bc;
}
.pinkin{
    max-width: 800px;
    margin: var(--overlay);
    padding: var(--overlay);
    background-color:
        #e8a093;
}
.pankin{
    max-width: 800px;
    margin: var(--overlay);
    padding: var(--overlay);
    background-color:
        #e98675;
}
.ponkin{
    max-width: 800px;
    margin: var(--overlay);
    padding: var(--overlay);
    background-color:
        #e8654d;
}
.sleek-words{
    background-color: white;
    max-width: 780px;
    padding: var(--spacing);
    margin: var(--overlay);
}
.sleek-words p {
    margin-top: 1.1rem;
    margin-bottom: 1.1rem;
    padding-left: var(--spacing);
    padding-right: var(--spacing);
    line-height: 140%;
}

.sleek-title{
    color: black;
    font-size: 30px;
    text-align: left;
    line-height: 30px;
    font-family: monospace;
}

figure {
    max-width: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin: 2rem auto 2rem auto;
}
img { max-width: 100% }
figcaption{
    font-size: 1rem;
    margin: auto;
    margin-top: 0.5rem;
    text-align: center;
    font-style: italic
}

@media (max-width: 828px) {
    :root {
        --spacing: 0.25rem;
        --overlay: var(--spacing) var(--spacing) var(--spacing) var(--spacing);
    }
}
